package com.pcloud.book.copyright.enums;

public enum AuthBookTypeEnum {

    /**
     * 现代纸书
     */
    PAPER_BOOK(0),
    /**
     * 社群书
     */
    GROUP_BOOK(1);

    public final Integer value;

    AuthBookTypeEnum(Integer value) {
        this.value = value;
    }

}
